body {
	background: black url(../images/macgems/body_bg.jpg) no-repeat fixed center top;

}

h1 {
	text-indent: -9999px;
	background: url(../images/macgems/header.png) no-repeat;
	height: 160px;
	margin: -32px -22px 15px -18px;
}

h2 {
	text-indent: -9999px;
	height: 40px;
	margin: 0 -16px 5px;
	background: url(../images/my1p/slogan.png) no-repeat;
}

h3 {
	color: #6791e5;
	font-size: 16px;
	margin: 0 0 10px;
}

p.largeIntro {
	font-size: 22px;
	line-height: 28px;
	padding-top: 10px;
}

#awardBoxes {
	width: 692px;
}

#awardBoxes img {
	width: 106px;
	height: 97px;
	margin-left: -4px;
	margin-right: 10px;
}

h3#awardsHeader {
	text-indent: -9999px;
	background: url(../images/macgems/awards_header.png) no-repeat;
	height: 42px;
	margin: 30px 0 -10px -17px;
}

form#macGemsRegistration {
	width: 290px;
	float: right;
	margin: 0 0 30px 35px;
	border: 2px solid #3a5da5;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	background-image: url(../images/transparentBlack_bg.png);
	padding: 15px 15px 13px;
}

p.confirmation {
	width: 290px;
	float: right;
	margin: 0 0 30px 35px;
	border: 2px solid #3a5da5;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	background-image: url(../images/transparentBlack_bg.png);
	padding: 15px 15px 13px;
	position: absolute;
	right: 0;
	height: 157px;
	top: 143px;
	visibility: hidden;
}

label.textBox {
	width: 68px;
	text-align: right;
	padding-right: 10px;
	float: left;
}

label.checkbox {
	font-size: 12px;
	color: #7f7f7f;
}

input.textfield {
	width: 210px;
	margin: 0 0 8px;
	padding: 0;
	border: 1px solid #999;
	height: 15px;
	font-size: 12px;
}

input.checkbox {
	padding: 0;
	margin: 5px 5px 0 0;
}

input.submit {
	margin: 10px 0 0;
	float: right;
	padding: 0 5px;
	font-size: 11px;
}

h3#confidentialHeader {
	text-indent: -9999px;
	background: url(../images/my1p/headerConfidential.png) no-repeat;
	height: 42px;
	margin: -4px 0 -3px -15px;
}

h3#passwordsHeader {
	text-indent: -9999px;
	background: url(../images/my1p/headerPasswords.png) no-repeat;
	height: 42px;
	margin: 28px 0 -3px -15px;
}

.my1Password {
	font-weight: bold;
}

img.macworldMice {
	margin-top: 18px;
	margin-bottom: -15px;
}

img.newsletter {
	margin-left: 24px;
}

a.privacy {
	color: #efefef;
	text-decoration: none;
	margin-top: 14px;
	border-bottom: 1px dotted #efefef;
	line-height: 11px;
}

a.privacy:hover {
	border-bottom-color: #a6a6a6;
}
